Subject: Re: [CDO] Curved-dash-olds Digest, Vol 10, Issue 1 1900 - 1905" <curved-dash-olds.autox.team.net>

From: Clifford <[email-masked]>
Date: Sat, 11 Jun 2016 17:45:17 -0400

Ian:

There is some progress coming along on the Club.  Vince O’Brien has set up a new website and he is making a real effort to get everyone’s name and contact information.  So far he has a couple hundred.  There will be a Club presence in Hershey, and we are planning to have a parts for sale section in the tent and hopefully a copy of Gary’s book for sale.  Nor sure if Monroe will be able to make it.  We will see, but he lives close by to Hershey and I think someone can go over and pick up some of his parts and bring them, so that opportunity should not be lost. 

I believe that all of Gary’s literature are going to the AACA library in Hershey, per Gary’s request, so that should be saved.  I’ve also contacted the AACA to see if there should be some sort of relationship between it and the Olds Club.  It is fortunate that the director of the AACA also has a CDO.  

I’m not sure just what there is to keep the forum going.  Maybe someone can chime in there.  I don’t think anyone would be upset if anyone wanted to help out on any aspect.  

In any event, the phoenix is stirring around in the ashes.  

Cliff  
 
> On Jun 11, 2016, at 2:00 PM, [email-masked] wrote:
> 
> Send Curved-dash-olds mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://www.team.net/mailman/listinfo/curved-dash-olds
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Curved-dash-olds digest..."
> 
> 
> Today's Topics:
> 
>   1. Re:  CDO parts (Awentsbury Hotel Birmingham)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Sat, 11 Jun 2016 11:31:59 +0100
> From: Awentsbury Hotel Birmingham <[email-masked]>
> To: Roger Garnett <[email-masked]>
> Cc: CDO List <[email-masked]>
> Subject: Re: [CDO] CDO parts
> Message-ID:
> 	<[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Hi ,
> I am very worried that our club is going to fizzle away to nothing if we
> all do not do something to stop it .
> I know that there are people who are working behind the scenes , but they
> need our help.
> Vince for example who is getting the website going.
> 
> http://curveddasholdsmobileclub.com
> 
> The Forum on the website is what needs supporting at the moment, if we can
> get members to post or reply to questions then at least we stand a chance ,
> I have managed to do this, it was not very difficult, I was surprised how
> easy.
> 
> If we do nothing we will have no club.
> 
> We will only have this one chance to continue our club
> Please put a post on the website forum , get your kids to show you how to
> master this forum.
> 
> Ian Kerr , 1903 Model R  , Birmingham uK.
> 
> 
> On 5 May 2016 at 01:51, Roger Garnett <[email-masked]> wrote:
> 
>> The maker of this con rod is worth capturing as a source - if they're not
>> in Monroe's catalog, they're not likely to be. He has a great selection of
>> raw forgings available, get the finish machine work done yourself, but I
>> get the impression he's not developing anything not already in the catalog.
>> One thing we can do on the web site is create a list of vendors, and
>> another of  compatible or cross referenced parts.
>> 
>> Monroe is another important CDO resource, and we should figure out how to
>> preserve what he's done while we can. Monroe has a lots of molds and other
>> tooling to make these parts, and has a number of folks that do the forge
>> work and and stuff to make the parts. He's done a lot to build this up as a
>> one-man operation, and it would be unfortunate to lose it. When I talked to
>> him last year, he said he wasn't able to go to Hershey due to mobility
>> issues - I think he's at least 82 years old.
>> 
>> How can we best approach this as a club, to preserve and continue these
>> parts and production capabilities?
>> 
>> Roger
>> 
>> --
>> Roger Garnett
>> [email-masked]
>> 
>> _______________________________________________
>> Curved-dash-olds mailing list
>> [email-masked]
>> http://www.team.net/mailman/listinfo/curved-dash-olds
>> 
>> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://www.team.net/pipermail/curved-dash-olds/attachments/20160611/c9896d23/attachment-0001.html>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Curved-dash-olds mailing list
> [email-masked]
> http://www.team.net/mailman/listinfo/curved-dash-olds
> 
> 
> ------------------------------
> 
> End of Curved-dash-olds Digest, Vol 10, Issue 1
> ***********************************************

_______________________________________________
Curved-dash-olds mailing list
[email-masked]
http://www.team.net/mailman/listinfo/curved-dash-olds